@media only screen and (max-width: 769px){
#wrap {
	width: 100%;
}
#main {
	width: 100%;
}
}




/* title -----------------------------------------------*/
@media only screen and (max-width: 769px){
#title{
	width:94%;
	margin:10px 3%;
}
#img_mainBox{
	display:none;
	float:none;
	width:100%;
}
#img_main{
	width:100%;
}
#img_viewBox{
	float:none;
	width:94%;
	margin:0 3%;
}
.sumnail{
	border:none;
	}
.sumnail:hover{
	border:none;
}
.number{
	font-size:120%;
	padding:2px 10px;  
}
.w_name{
	font-size: 16px;
}
}

@media only screen and (max-width: 769px){
.titleLeft{
	width:16%;
}
.snsbotan{
	margin-top:8px;
}
.sns{
	float:none;
	width:100%;
}
.w_name{
	width:80%;
	margin-top:10px;
}
}
/* フォーム:コメント --------------------------------------------------------------------*/
@media only screen and (max-width: 769px){
.sakusya_come {
	width:94%;
	margin:0 3%;
}
}


/* ------作者のコメント　---------------------------------*/

#comment{
	margin-bottom: 5px;
}
@media only screen and (max-width: 769px){
#comment{
	width:94%;
	margin:0 3%;
}
#comment p{
	font-size:1.0em;
	padding:0;
}
}




